#macy-container::before { content: ""; display: table; clear: both;}
#macy-container { margin-top: 22px; }
#macy-container::after { content: ""; display: table; clear: both;}

.demo {
  margin-bottom: 24px;
  border-radius: 4px;
  overflow: hidden;
 border: 1px solid #eee;
}


.demo-image {
  width: 100%;
  display: block;
  height: auto;
}
